<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>11E53</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>RushOnRome</string>
	<key>CFBundleGetInfoString</key>
	<string>Copyright 2012 Z-Software GmbH, Dortmund</string>
	<key>CFBundleIconFile</key>
	<string>ror_hd.icns</string>
	<key>CFBundleIdentifier</key>
	<string>net.z-software.rushonrome</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>RushOnRome</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>Copyright 2012 Z-Software GmbH, Dortmund</string>
	<key>CFBundleSignature</key>
	<string>GG2g</string>
	<key>CFBundleVersion</key>
	<string>1.5</string>
	<key>DTCompiler</key>
	<string></string>
	<key>DTPlatformBuild</key>
	<string>4E2002</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11E53</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0432</string>
	<key>DTXcodeBuild</key>
	<string>4E2002</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.games</string>
</dict>
</plist>
